MessageForSetPassword:
  type: object
  properties:
    user_id:
      description: ID пользователя
      type: integer
    token:
      description: Токен
      type: string

MessageAboutDeactivationUser:
  type: object
  properties:
    user_id:
      description: ID пользователя
      type: integer
    cause_deactivation:
      description: Причина деактивации
      type: string

MessageAboutUpdationUser:
  type: object
  properties:
    user_id:
      description: ID пользователя
      type: integer
